#
#Wed Mar 14 10:06:21 PDT 2018
default.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=7787462309de955deefcc6f5508f88a9
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc32\\v1.42\\bin
configurations-xml=d827c39e616ea485122f9e2f94e64231
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=02b44c60b7ea0aab28d65f169487b894
default.languagetoolchain.version=1.42
host.platform=windows
conf.ids=default
